<html lang="en">

<head>
	<title>To-Do List</title>
	<link rel="stylesheet" href="style.css">
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<script src=" https://code.jquery.com/jquery-3.3.1.min.js">
	</script>
	<script src=" jqueryscript.js">
	</script>
</head>

<body class="container">
	<header>
		<h2 class="heading">To-Do-List</h2>
	</header>
	<div class="to-do-list-items">
		 <form id="to-do-list-form"> 
			<input id="to-do-input" name="ListItem" placeholder="So your today's task is?">
			<button type="button" class="add-button">Add</button>
		</form> 

		<div id="to-do-List">	
		</div>
	</div>

</body>

</html>